using UnityEngine;
using UnityEngine.SceneManagement;

namespace Assets
{
    public class SceneSwitcher : MonoBehaviour
    {
        public void LoadUnderground()
        {
            SceneManager.LoadScene("Scenes/CaveGenerator");
        }
        
        public void LoadOverworld()
        {
            SceneManager.LoadScene("Scenes/OverworldExample");
        }
        
        public void LoadMenu()
        {
            SceneManager.LoadScene("Scenes/StartScene");
        }
    }
}
